/* CSS Document */
.w319{
	width:319px;}
	
.w381{
	width:381px;}
	
.focusPic{
	width:317px;
	height:253px;
	border:1px solid #89859e;}
	
.leftBox319{
	width:319px;
	margin-top:7px;
	padding-bottom:4px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/boxBottom319.jpg) center bottom no-repeat;}
	
.leftTitle319{
	width:319px;
	height:28px;
	clear:both;
	background:url(http://ue1.17173.itc.cn/2011/yycs/leftTitle319.jpg) center top no-repeat;}
	
.leftMain319{
	width:317px;
	border-left:1px solid #a295c6;
	border-right:1px solid #a295c6;}

.showlist2{padding-top:5px;}

.showlist2 li{background:url(http://ue1.17173.itc.cn/2011/yycs/listdot1.jpg) left center no-repeat;}

.showlist2 li,.showlist2 li a{font-size:14px; color:#000; }

.showlist2 li span{color:#142f72;}

.moreInfo a{
	display:block;
	height:28px;
	font-size:12px;
	line-height:28px;
	color:#fff;
	float:right;
	padding-right:10px;}
	
.moreInfo a:hover{
	text-decoration:underline;}
	
.leftH2{
	font-size:12px;
	color:#fff;
	height:28px;
	width:70px;
	line-height:28px;
	font-weight:bold;
	padding-left:25px;}
	
.leftTitle707 .leftH2{
	padding-left:315px;
	font-size:14px;
	color:#edd573;}
	
.leftBox381{
	width:381px;
	padding-bottom:4px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/boxBottom381.jpg) center bottom no-repeat;}
	
.leftTitle381{
	width:381px;
	height:71px;
	overflow:hidden;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/2011/yycs/leftTitle381.jpg) center top no-repeat;}
	
.leftMain381{
	width:379px;
	background:#e1f5fa;
	border-left:1px solid #9ab9d8;
	border-right:1px solid #9ab9d8;}
	
.leftTitle381 h3{
	text-align:center;
	padding-top:17px;}
	
.leftTitle381 h3 a{
	font-size:16px;
	font-weight:bold;
	color:#fff;}
	
.leftTitle381 p{
	margin-top:5px;}
	
.leftTitle381 p a, .leftTitle381 p{
	color:#ffdc7f;
	font-size:12px;}
	
.leftTitle381 a:hover{
	text-decoration:underline;}
	
.leftBox707{
	width:707px;
	margin-top:10px;}
	
.leftTitle707{
	width:707px;
	height:29px;
	overflow:hidden;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/2011/yycs/leftTitle707.jpg) center top no-repeat;}
	
.leftMain707{
	width:705px;
	background:#efe7db;
	border:1px solid #b19b75;
	border-top:none;}
	
.imgText{
	padding-left:5px;}
	
.imgText li{
	float:left;
	margin:10px 11px 5px 10px;
	display:inline;}
	
.it_img img{
	width:149px;
	height:109px;
	border:1px solid #fff;}
	
.it_img a{
	width:151px;
	height:111px;
	display:block;
	overflow:hidden;
	border:1px solid #b19b75;}
	
.it_text{
	width:139px;
	padding:0 5px;}
	
.it_text a{
	font-size:12px;
	color:#000;}
	
.it_text a:hover{
	text-decoration:underline;}
	
.leftBox350{
	width:350px;
	padding-bottom:5px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/boxBottom350.jpg) center bottom no-repeat;}
	
.leftTitle350{
	width:350px;
	height:28px;
	background:url(http://ue1.17173.itc.cn/2011/yycs/leftTitle350.jpg) center top no-repeat;}
	
.leftMain350{
	width:348px;
	background:#fff;
	border-left:1px solid #a295c6;
	border-right:1px solid #a295c6;}

.w707{
	width:707px;}
	
/* the gameViki begin here*/
.gameWikiNav{ width:705px; border:1px solid #d4d5d5;background:#fff;}
.gameWikiNav .content{clear:both; padding-top:5px;}


.gameWikiL{ width:483px;  height:248px; overflow:hidden; border-right:1px solid #d8d8d8;} 
.gameWikiR{ overflow:hidden; height:248px;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/yycs/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/yycs/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/yycs/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/2011/yycs/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/2011/yycs/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/yycs/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/yycs/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/2011/yycs/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both; font-size:12px;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/yycs/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.title a:hover{text-decoration:underline;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:left;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	padding:10px 0 15px 0;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{padding:7px 15px 0 0;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:20px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}
	